<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\GetTeachersForClass;

final readonly class GetTeachersForClassQuery
{
    public function __construct(
        public string $classId,
        public string $tenantId,
    ) {
    }
}
